Fails on hpux10

unit Sietse1u;

interface

const TStringSize = 2048;
type  TString    = String (TStringSize);

implementation

end.

program Sietse1;

uses Sietse1u;

function F  : TString;
begin
  F := 'OK'
end;

begin
  writeln (F)
end.
